Stroje · 1 901 inzerátov
1 901 inzerátov · Najnovší: pred 1 hodinou · Priemerná cena: €11 752
11 fotoYale ERP16VF, nosnosť 1.6 ton
€7 5004- kolesový, čelný vysokozdvižný vozík, vzv značka: Yale typ: ERP16VF nosnosť: 1 600 kg rok výroby: 2018 výška zdvihu: 4 800 mm prejazdová
20 fotoHyundai 70 D-7 A
€16 306Rok výroby: 2014 Pracovní stroj-vysokozdvižný vozík, Hyundai 70D - 7A, Stav MTH 25.200, Najeto 49.513 km, Rok výroby 2014, Vin: HHKHFZ17PE0000048
4 fotoPrivesna plosina
€13 200Predam privesnu plosinu denka lift 18
9 fotoAutokláv "A350 Prom" (380V) + vodní chl. Sterilizátor
€4 550Záruka 2 roky Sterilizátor konzervování Kapacita: 0,5 L 350 ks 1L 192 ks 2L 90 ks 3L 44 ks Technické charakteristika: Síťové napět
11 fotomalotraktor, traktor Yanmar RS27
dohodoumalotraktor, traktor Yanmar RS27 -váha 1420 kg -1215 MTH -pneu zad 11,2x24, pred 6x14 -reverz -posilovač riadenia -svahovačka -čelný n
2 fotoVibračná doska BOMAG BPR 35/60 HONDA
€2 200Predám vibračnů dosku BOMAG BPR 35/60. Váha 210 kg. Motor HONDA GX 160. 290 MTH Rok výroby 2022. Dovoz zdarma. Cena bez DPH. Faktura
2 fotoRezačka pila na beton asfalt NTC 200
€950Predám rezacku na beton asfalt NTC 200, rok vyroby 2018, priemer kotuca 500 mm , hloubka rezani 200 mm. Cena bez DPH.
8 foto4-kolesový elektrický vzv, Yale ERP35, nosnosť 3.5t
€9 500čelný vysokozdvižný vozík, vzv značka: Yale typ: ERP35VL nosnosť: 3 500 kg rok výroby: 2017 rok výroby batérie: 2021 výška zdvihu: 4 915 m
11 fotoHyster H3.5FT, nosnosť 3.5 ton
€9 500čelný vysokozdvižný vozík, vzv značka: Hyster typ: H3.5FT nosnosť: 3 500 kg rok výroby: 2015 výška zdvihu: 4 615 mm prejazdová výška: 2 20
4 fotoPredám zváračku JASIC MIG160 (CO2, MMA,TIG
€750Predám zváračku JASIC MIG160 EVO20 N2S12 (MIG/MAG, MMA, Lift - 4.6. - 17:03 Predám invertorovú zváračku JASIC EVO20 MIG160 N2S12, určenú pre MIG/MAG
3 fotoDrviaci valec
dohodouPonukam drviaci prutovy valec rozmer. Podĺa poziadauky na mieru. Viac info po telefone. Na sms nereagujem .
9 fotoDiskový podmietač 6m
€23 500Predám 6 m diskový podmietač tureckej vyroby .ložiska SKF, taniere 56 cm,rok vyr: 2024,
8 fotoDiskový podmietač Lemken
€29 000Predám diskový podmietač Lemken Rubin 12/400 KUA v dobrom stave, prvý majitel, rok.vyr.:2020
5 fotoSmykobrány
€3 200Predám šmykobránu 7,7 m v dobrom stave, hydr.sklopny, predný smyk
4 fotoTraktor Zetor 7011 + vlečka + náradie
€8 000Ponúkam na predaj traktor Zetor 7011 spolu s 9 t vlečkou a všetkým náradím, ktoré je na obrázku. Traktor aj vlečka sú plne pojazdné na ŠPZ. STK a EK s
Mraziak lodný kontajner
€6 090Predám mraziak High cube dĺžka 12 m. Rok výroby 2003 vo vybornom stave a po servise . Cena 6090€ bez dph
3 fotoListové perá na MAN L 2000
dohodouPredám dve sady listových pier na MAN L 2000, vhodné na 12t. Dĺžka od oka pera po stred 890 mm. Listové perá sú opieskované, nastriekané. Perá sú komp
8 fotoPriemyselný ventilator EX
dohodouPredám priemyselný ventilator určený do vybusneho prostredia RFC400-15/4-3-P-Z RFC355-15/3-3-L-Z RFC315-15/1,35-3-P-Z-Ex1
9 fotoČelna hydraulika
dohodouPonukam kvalitnu čelnu hydrauliku na rôzne druhy traktorou ako jhon deer zetor fotrera proxima chrištal farmtrac.a podobne viac info po telef
5 fotoPodmietacie valce
dohodouPonukam podmietacie valce do prednej alebo zadnej hydrauliky na strnisko kukurice. Slnečnice. Horčice. A podobne. Nože hardox 450.500